body{
  font-family: 'Courier New', Courier, monospace;
}

img{
  border-radius: 50%;
  height: 30vh;
  width: 30vh;
}

.titulo{
  background-color: rgb(192,192,192);
}


#rodape{
  height: 50px;
  background-color: black;
}

#links{
  margin: auto;
  padding-top:15px;
  color: white;
  text-align: center;
}

#links a{
  text-decoration: none;
  color: white;
}


fieldset{
  width: 50vh;
  margin: auto;
}

form{
  width: 40vh;
  margin: auto;
}

#voltar-index{
  text-align: center;
  font-weight: bold
}

#voltar-index a{
  text-decoration: none;
  color: black;
}
